<!DOCTYPE ui:UiBinder SYSTEM "http://dl.google.com/gwt/DTD/xhtml.ent">
<ui:UiBinder xmlns:ui="urn:ui:com.google.gwt.uibinder"
	xmlns:g="urn:import:com.google.gwt.user.client.ui">
	<ui:style>

.bodyDiv {
	margin-top: 10px;
	
	width: 100%;
	border: 1px solid black; 
	background-color: rgb( 238, 238, 238 );
}

.divConcluido {
	margin-top: 15px;
}

	</ui:style>
	<g:HTMLPanel>

			<div class="{style.bodyDiv}">
				<div class="alignCenterText lblBold font18 {style.divConcluido}">Conclu\u00EDdos</div>

				table
			</div>

	</g:HTMLPanel>
</ui:UiBinder> 